=== debian/changelog ===
cutefish-icons (0.8) unstable; urgency=medium

  * Init

 -- CutefishOS <support@cutefishos.com>  Sat, 29 Jan 2022 03:16:02 +0800
