=== debian/control ===
Source: cutefish-icons
Section: x11
Priority: optional
Maintainer: CutefishOS <support@cutefishos.com>
Standards-Version: 4.5.1
Build-Depends:
    debhelper-compat (= 12),
    gtk-update-icon-cache,
    cmake
Rules-Requires-Root: binary-targets
Homepage: https://cutefishos.com


Package: cutefish-icons
Architecture: all
Depends: ${misc:Depends}
Description: CutefishOS Icons
